#u226
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #FFFFFF url("../images/bh_logo.jpg") no-repeat center center;
	background-size: cover !important;
}

#u226:hover
{
	background: transparent url("../images/bh_logo-u226-r-fr.png") no-repeat center center;
	background-size: cover !important;
}

#u90
{
	position: absolute;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
}

#u90:hover
{
	background-color: #DCDBDB;
}

#u121-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u91
{
	position: absolute;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
}

#u91:hover
{
	background-color: #DCDBDB;
}

#u147-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u92
{
	position: absolute;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
}

#u92:hover
{
	background-color: #DCDBDB;
}

#u90.PamphletThumbSelected,#u91.PamphletThumbSelected,#u92.PamphletThumbSelected
{
	background-color: #FFFFFF;
}

#u148-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u90.PamphletThumbSelected #u121-4 p,#u91.PamphletThumbSelected #u147-4 p,#u92.PamphletThumbSelected #u148-4 p
{
	font-size: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u78
{
	position: absolute;
}

#u81
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/birds-as-art-canon.png") no-repeat left center;
}

#u81:hover
{
	background: transparent url("../images/birds-as-art-canon-u81-r-fr.png") no-repeat left center;
}

#u79
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/birds-as-art-nikon.png") no-repeat left top;
}

#u79:hover
{
	background: transparent url("../images/birds-as-art-nikon-u79-r-fr.png") no-repeat left top;
}

#u80
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/rebates-promotions.png") no-repeat left bottom;
}

#u653
{
	border-style: none;
	border-color: transparent;
	background-color: #CCCCCC;
	position: relative;
}

#pamphletu75,#u89,#u664
{
	position: relative;
}

#u654
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u655-4
{
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u656
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u657-4
{
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u658
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u659-4
{
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u663
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u662-4
{
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u680
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u679-4
{
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u681
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u675-4
{
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u676
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u682-4
{
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u677
{
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #D5BFC0;
	position: relative;
}

#u654:hover,#u656:hover,#u658:hover,#u663:hover,#u680:hover,#u681:hover,#u676:hover,#u677:hover
{
	background-color: #DEDEDE;
}

#u678-4
{
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u655-4:hover,#u657-4:hover,#u659-4:hover,#u662-4:hover,#u679-4:hover,#u675-4:hover,#u682-4:hover,#u678-4:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u683-4
{
	text-align: right;
	color: #000000;
	position: relative;
}

